{
    "lists": {
        "searched_for": "\u00e8 stato cercato",
        "objects_found": "oggetti trovati",
        "all_objects_shown": "Mostra tutti gli oggetti",
        "objects_as_grid": "mostra i risultati in una griglia",
        "browse_objects": "sfoglia i risultati",
        "objects_as_list": "mostra i risultati in una lista",
        "objects_from": "oggetti di",
        "objects_collection": "oggetti dalla collezione",
        "from": "di",
        "searched_object_relation": "Gli oggetti sono stati cercati in relazione",
        "objects_related_to": "Oggetti relativi a",
        "searched_in_relation_to": "a",
        "connector": "e",
        "objects": "oggetti",
        "kind": "del tipo",
        "objects_same_kind": "Oggetti dello stesso tipo",
        "related": "in relazione",
        "no_valid_search": "Non \u00e8 stato usato alcuno dei termini suggeriti. Continuare attraverso la ricerca semplice",
        "new_advanced_search": "Nuova ricerca avanzata",
        "objects_keyword": "Oggetti corrispondenti alla parola chiave",
        "columns_minus": "Una colonna in meno",
        "columns_plus": "Una colonna in pi\u00f9",
        "rows_minus": "Una riga in meno",
        "rows_plus": "Una riga in pi\u00f9",
        "more_info": "maggiori informazioni",
        "refined_search": "Ricerca avanzata",
        "fulltextsearch": "Ricerca a testo libero",
        "proposedsearch": "Suggerimenti di ricerca",
        "keyword": "Parola chiave",
        "placename": "Nome di luogo",
        "including_narrower": "include termini pi\u00f9 specifici",
        "direct": "diretto",
        "undefined": "indefinito",
        "undefinedRelation": "in relazione indefinita con",
        "collection": "Collezione",
        "museum": "Museo",
        "you_may": "puoi ...",
        "keyword_not_found": "Non \u00e8 stato trovato nulla per questa parola chiave.",
        "search_keyword_other_collections": "... cerca questa parola chiave in altre collezioni del museo",
        "search_keyword_in_this_version": "... cercare questa parola chiave altrove",
        "search_keyword_in_md_nat": "... cercare questa parola chiave nell'intera versione tedesca di museum-digital",
        "place_not_found": "Sfortunatamente, non \u00e8 stato trovato nulla per questa posizione.",
        "search_place_other_collections": "... cercare questo luogo in altre collezioni del museo",
        "search_place_in_this_version": "... cercare questo posto altrove",
        "search_place_in_md_nat": "... cercare questo luogo nell'intera versione tedesca di museum-digital",
        "time_not_found": "Sfortunatamente, non \u00e8 stato trovato nulla per questo termine.",
        "search_time_other_collections": "... cercare questo concetto di tempo in altre collezioni del museo",
        "search_time_in_this_version": "... cercare altrove questo concetto di tempo",
        "search_time_in_md_nat": "... cercare questo concetto di tempo nella versione tedesca del museo digitale",
        "fulltext_search_this_version": "... eseguire una ricerca full-text \/ tutto testo",
        "places_for_objects": "luoghi agli oggetti",
        "time": "tempo",
        "actor": "attore",
        "places": "posti",
        "disambiguation": "spiegazione dei termini",
        "please_narrow_search": "Seleziona.",
        "sorted_by": "ordinato per",
        "object_addition": "aggiunta di oggetti",
        "object_name": "etichetta oggetto",
        "inventory_number": "numero di inventario",
        "ascending": "ascendente",
        "descending": "discendente",
        "search_mode_raster": "griglia",
        "search_mode_grid": "griglia",
        "search_mode_liste": "visualizzazione elenco",
        "search_mode_browse": "sfogliare",
        "search_results_by_museum": "Risultati della ricerca per Museo",
        "calculate_distance": "Calcolare la distanza",
        "time_filter_from": "filtro orario (da)",
        "time_filter_end": "filtro orario (fino a)",
        "include_indirect_links": "Mostra anche link indiretti",
        "include_direct_links": "Limitazione ai siti collegati direttamente",
        "hide_biographical_markers": "Nascondi marcatori biografici",
        "overview": "visione d'insieme",
        "hierarchy": "gerarchia",
        "norm_data": "dati di norma",
        "generic": "generico",
        "partitive": "partitivo",
        "instantial": "",
        "read_more": "leggi di pi\u00f9",
        "bibliography": "bibliografia",
        "genealogy": "genealogia",
        "recent_objects_on": "oggetti appena catturati",
        "search_results_on": "risultati di ricerca a",
        "refine_search": "perfezionare la ricerca",
        "series": "gruppo di oggetti",
        "exhibition": "esposizione",
        "please_select_type": "Seleziona",
        "open_entity_page": "Apri la pagina dell'entit\u00e0",
        "searched_place": "Luogo cercato",
        "formulate_stmt_search": "Formulare una ricerca basata su istruzioni",
        "search_entities": "ricerca di entit\u00e0",
        "map_source": "base di carta geografica",
        "search_event": "evento",
        "search_query_no_result": "La ricerca non ha prodotto risultati.",
        "did_you_mean": "Intendevi quanto segue?",
        "display_search_string": "Mostra ricerche",
        "relevance": "rilevanza",
        "what_happened_to_the_objects_and_when": "What happend to the objects and when",
        "by_museum": "By museum",
        "extend_search_by_facets": "Extend current search to include this term",
        "limit_current_search_by_facets": "Modify current search to exclude matches for this term",
        "new_search_from_facets": "Run a new search query for this term",
        "recent_objects": "Recent objects"
    }
}